<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhHwAgAPcAAJiJLJKSqQIAMPDjhurVAf/+AezSFnl6pUZGVdPRzP/+JVlJFf/cAOnbAPLjAP7m
        Cf/UACkqZP/dCo2OqfnXAsyrBv//Dv/ZAP7VBv/2DUM4VP//Kv/+FvLrAIh1NXpiWjchaE87Iv//Hv/S
        AObaAOnhAebVAP7iBv/oAP/kAObAAP/aAP//E/HFAP/gAAYPceC0AP/eAPXJAf//CubKAP/1Ev/nBv/g
        DOnkAP/iAP7PAPn2AP/uERMYbzMwX//sAPLaAe3qzN+zADIwYP/4AdasAOnm1hsIaf/pCM2kAPXHAf//
        IhMVfezp1e3KAf/mAOrBAOW+AP/6APbIABkDReXOAP/xAAIARf/0AP/yAOrpACcuhP/aBTE2hgAAGPzU
        APrLAAAABJ+fsv/qAPPVAO/BAOK3AN61AKGfr9qxAM+nACcYIgwSdKKhs6Kis//WAf/XAP/WAM2mAM6l
        AP/wA//vANzaz//3AObk1eW6AJeVsq6tr1BHUfzwAO/ghMarDMvLI/zLAMulAv/kCuHf0//oESQZEf/p
        FG5uounHJ//uGz5DhaKYKG1VIvnhAGlbunldIe/kd/DpavnMAL6y//roA8XCw62rtZmYsJybsvHuVaem
        Ed2yAvPSAPfQAv/yGTw5a//3GffKAf/uDYeIq7+6GOjJAO3LHf//MePiI/r5O+Pg0uTh0+Xj1P/xEf/3
        Fv36Axwfav/1A9C8AFNMi8bFFfHnaT0nT+nPAM3KyP/wHbSvHR0QQ+zNAP//B1xNLvzRB/HqX/zWAO7T
        Y//jD/DWW/DmeAAAc+PMArOXPbSjAbKoIP/yDf/5FRAKBmhpmvvlALidT//dBqqRFoFrNi8vYv73A+3U
        DvHBAPHsYDEaYfjlBKWOE7+fEujGAMO4AuvHBfHJAOfFOvXOAINpIaKgr1hOTvPzAFFTTxwdhR4gg///
        aO7jqO7sufn0BPLwmYx7Hf/sFGRQMuvZC//7E/jbAOXhAPreAP/5G//5Hf//F+zGAJCAMf/qBf//AOzp
        2CwAAAAAHwAgAAAI/wD/CRxIcGCQdwUTKlwosJ0FX6pYMZyYsMm5Hf78AdJDseM/TVpgbciIjpRHhkG0
        aOGwzoK/WkxynVSYzV4HfaiWYETwbGZCHDjcsZixgYi/UmwS+BwYzKaFGf5E6MNSAAGipf+alCghi4W1
        bzOWGN3FRKlPSSQcWNgUpm0qFn2kIDiwtEEDOizaChDwSwQWKcuY2Jlpy4TaGWG8ULkSQp++H1g00D05
        j0QlFgWcKb7SqICCH1IYqRvc0ZgJIBlcLhBAhQq3qM2gYalmsiMBE9vo0fGnTACIW8juZFCAwgqjdKso
        RqpCYFQGFAVmeaF1S8oPFCJq5HA0ZAJFA1WA1P/o98QKijWP5GFBkSKDiHt1AGwhxHAADVwPmKVIgcLf
        gmPTSPFECjaIgEQ9KUQQAEPX0EAGD0jksF8B8BxTgRQpuODCK/hQgIJ8RihkXy8nuKKhhlb8cYUTdWjI
        gA0KnMAAGRFgopABpnTCwwMMMBCDCylQwIsLKMTQIwOh5PMFCvx0ESJBA3jjxA08HNkjkN1keOQFJ2ww
        iDAMRJBJQeB440k8g1xwwQo+/gDZdQyweQEcnyjwRQ4gDuRHFPtIUMiccKw5RgVehLHGFy6oCQcEDChw
        AwTjVLOgQKeoEA4x0kAAQRxxrICCIYkJAIkVcMShKQSHKDKJCx50gcc/7ETFAQUwxJh66gUuJKbNER/8
        YKumXOiCgQ4t9FDOP8WYAQUGXLzhrLMXoBCCF0dQEk0KcDzr7A0YTAGHOYv8k8gZebSghBIyyICuKCNc
        QM4HyYwARrroTmFvC2VA4MELlgxTRBpnCCHwwELAkAcYgWBjBgwECwyDGWXowEcPC4qThiBJyJHExhkn
        MYcaaswxhxwad+xxEZxQw0YsaAi0ByhDxCzzzDTX7EM1K9PSykAJiCFGG2244UbQQhMNdNFBA90GGpeE
        GBAAOw==
</value>
  </data>
</root>